= 5.8.1 (5 Aug 2026) =
* Fixed Person module settings not available when Divi FilterGrid active
* Implemented Divi 5 builder preview for person module settings
* Fixed visual builder not loading in some configurations due to missing function

= 5.8 (2 Aug 2026) =
* Added accordion module subtitle feature

= 5.7 (25 Jul 2026) =
* Fixed blog tags feature not working in latest Divi 5
* Improved gallery module masonry layout
* Added FAQPage schema option to the accordion module 

= 5.6 (25 Jun 2026) =
* Added auto-numbering option to Divi timeline module
* Added marker text option to Divi timeline module
* Improved CSS loading in menu module module button feature to avoid style conflicts

= 5.5 (18 Jun 2026) =
* Added option to menu module to choose between the mobile menu and standard menu at any breakpoint
* Added icon picker for menu module hamburger button
* Fixed tab icon settings not available when some plugins active

= 5.4 (11 Jun 2026) =
* Custom icons feature now works with the timeline module
* Added timeline module scroll state styles
* Added carousel mode for horizontal timeline

= 5.3.1 (29 May 2026) =
* Fixed custom button icon position incorrect when icon on left
* Fixed custom icon sizing and positioning issues in Divi 5 builder
* Fixed custom icons duplicated in icon picker

= 5.3 (25 May 2026) =
* Added tab title icons feature for tabs module
* Fixed custom icons not showing in blurb module in Divi 5 builder

= 5.2 (5 Apr 2026) =
* Added blog module option to change pagination text

= 5.1.1 (10 Mar 2026) =
* Fixed is_plugin_active() not defined error

= 5.1 (6 Mar 2026) =
* Added option to set circle counter prefix text
* Fixed social media follow module icons not displaying correctly on Divi 5 front-end
* Fixed enqueueing dependency notices

= 5.0.2 (4 Feb 2026) =
* Additional error handling and hardening around option values

= 5.0.1 (21 Jan 2026) =
* Updated WP tested version to 6.9
* Improved error handling for option values

= 5.0 (7 Jan 2026) =
* Divi 5 compatibility updates
* Fixed error when used with some blog module plugins
* Updated settings page for Divi 5

= 4.12.2 (10 Dec 2025) =
* Divi 5 compatibility updates

= 4.12.1 (11 Nov 2025) =
* Divi 5 compatibility updates
* Added Nebenan to social icons

= 4.12 (7 Nov 2025) =
* Divi 5 compatibility updates
* Added background "glass effect" blur option to all modules / elements

= 4.11.1 (9 Oct 2025) =
* Fixed number counter initial value setting affecting default number counters
* Fixed open image in lightbox not applying to slow loading map detail images

= 4.11 (12 Sep 2025) =
* Updated with latest Divi Gallery Booster settings
* Added option to delay number counter module start until visible
* Divi 5 compatibility updates

= 4.10 (30 Aug 2025) =
* Added option to set number counter duration

= 4.9  (19 Aug 2025) =
* Added option to set number counter initial value
* Added option to set number counter title above the number

= 4.8.6 (1 Aug 2025) =
* Added StoryGraph to social icons

= 4.8.5 (15 Jul 2025) =
* Added option to set CSS ID on individual accordion items
* Divi 5 compatibility updates

= 4.8.4 (30 May 2025) =
* Divi 5 compatibility updates

= 4.8.3 (28 May 2025) =
* Divi 5 compatibility updates

= 4.8.2 (20 May 2025) =
* Divi 5 compatibility updates
* Increased min required PHP version to 7.0
* Updated Email Option module inline form styles
* Fixed translation loading error

= 4.8.1 (25 Mar 2025) =
* Divi 5 compatibility updates
* Fixed undefined array key 'HTTP_USER_AGENT' in Custom CSS manager
* Added dynamic content support to the blog module author id field

= 4.8 (11 Feb 2025) =
* Added option to Divi video module to mute YouTube videos initially
* Added option to Divi video module to autoplay YouTube videos
* Added option to Divi video module to hide controls on YouTube videos
* Added option to Divi video module to loop YouTube videos

= 4.7.1 (4 Feb 2025) =
* Fixed main menu links not working when single page navigation link color option applied.
* Fixed array to string conversion warning in custom icons feature

= 4.7 (27 Jan 2025) =
* Improved fix menu link colors on single page navigation option to also fix top-level links
* Added apple podcasts to added icons
* Added phone icon option to person module
* Fixed passing null error deprecated in CSS manager mobile detection
* Fixed image above header gap in Divi 5
* Added custom icon support for toggle open / close icon
* Added slider touchscreen swiping option
* Fixed Save as global incorrectly hidden by option to hide Divi Cloud

= 4.6.2 (23 Aug 2024) =
* Added options to hide gallery module navigation arrows and dots
* Fixed division by zero in gallery images per row feature
* Fixed WPML translation of footer html and header text not working
* Divi 5 compatibility updates
* Updated option to fix sub-menu link colors with one-page navigation 

= 4.6.1 (23 Jul 2024) =
* Added option to change gallery module lightbox image count separator
* Fixed slider randomization not applied when module id set
* Added option to hide Divi Cloud
* Improved custom icon uploader
* Fixed custom icons slowing down visual builder in some cases
* Improved site title in header styles to prevent underline being added by WordPress in some cases

= 4.6.0 (25 Jun 2024) =
* Added gallery module slider arrow style options
* Added gallery module grid open in lightbox toggle
* Added gallery module slider dot navigation style options
* Added gallery module lightbox arrow style options
* Added gallery module lightbox background color option
* Added gallery module lightbox close button style options
* Added gallery module lightbox hide image count option
* Added gallery module lightbox hide title option
* Added gallery module lightbox image background color option
* Added gallery module lightbox image count style options
* Added gallery module lightbox title style options
* Added gallery module enable / disable gallery slide in from side
* Added gallery module slider arrow icon options

= 4.5.0 (3 Jun 2024) =
* Disable related youtube videos to same channel feature now applied to playlists
* Fixed blog module author filter not correctly removed after use

= 4.4.9 (8 May 2024) =
* Added option to fix divi gallery layout bug to main settings
* Improved cursor-following arrows scroll behavior
* Added option to set "aria-label" attribute on the logo

= 4.4.8 (7 May 2024) =
* Fixed gallery image counter not updating when cursor-following arrow effect used
* Fixed divi gallery layout bug affecting gallery image counter on first slide change
* Added option to change gallery image count separator

= 4.4.7 (2 May 2024) =
* Added centered header layout support for mobile button on desktop feature

= 4.4.6 (28 Apr 2024) =
* Added option to enable cursor-following arrow effect in gallery module

= 4.4.5 (25 Apr 2024) =
* Added color option for mobile header on desktop feature

= 4.4.4 (22 Apr 2024) =
* Fixed slider randomization not working correctly when main header is semi-transparent

= 4.4.3 (17 Apr 2024) =
* Slider randomization option now also available in the fullwidth slider module

= 4.4.2 (9 Apr 2024) =
* Fixed images not showing in contact form confirmation email

= 4.4.1 (1 Apr 2024) =
* Added option to disable slide title link in slider module

= 4.4.0 (26 Feb 2024) =
* Added support for field placeholders in contact form confirmation message.
* Added new social icons: Rumble, Truth Social and Gab

= 4.3.9 (20 Feb 2024) =
* Fixed PHP 8.2 deprecation messages

= 4.3.8 (14 Feb 2024) =
* Fixed license keys with uppercase characters unnecessarily rejected
* Added new social icon: Blog

= 4.3.7 (13 Feb 2024) =
* Added new social icons: Bluesky, Amazon Music, YouTube Music and Apple Music

= 4.3.6 (8 Jan 2024) =
* Fixed person module open links in tab not working in some cases
* Delayed portfolio sorting filters for improved compatibility with custom code 
* Fixed WP MapIT preventing admin settings sections from opening
* Fixed PHP 8 JSMin deprecation notices
* Fixed html tags displayed as text in contact form confirmation email
* Fixed customizer social icons option missing 

= 4.3.5 =
* Added option to send confirmation email to submitter from contact form module

= 4.3.4 =
* Added option to hide top header on scroll when fixed header enabled
* Added drop shadow to custom icon uploader thumbnails for improved visibility

= 4.3.3 =
* Fixed custom button icon padding incorrectly overridden when button icons disabled in customizer

= 4.3.2 =
* Fixed option to limit video module youtube related videos not working

= 4.3.1 =
* Added new social icon: Substack
* Fixed "enable builder by default" 404 error when used with Events Calendar post type

= 4.3.0 =
* Removed source files from build
* Fixed issue with settings tabs being doubled up
* Added vertical padding options for default Divi footer

= 4.2.9 =
* Added new social icons: Threads and X

= 4.2.8 = 
* Added new social icons: what3words, OpenStreetMap, Michelin Guide, Komoot and Ko-fi

= 4.2.7 =
* Added Button Animation option with rocking animation to the Email Optin module.
* Fixed slider height migration incorrectly affecting height of new sliders

= 4.2.6 =
* Removed now redundant slider height option

= 4.2.5 =
* Fixed second slide button icon not set correctly

= 4.2.4 =
* Fixed filesize stat failed error when WPML active

= 4.2.3 =
* Added option to change the position of the Filterable Portfolio module's "All" tab to the end
* Added option to change set the default category for the filterable portfolio module 

= 4.2.2 =
* Improved slider randomization shuffling algorithm
* Fixed slider randomization not working when slider border set

= 4.2.1 =
* Fixed slider randomization feature causing a type error in some situations

= 4.2.0 =
* Added option to randomize the slider slides

= 4.1.9 =
* Fixed error in custom icon feature when option value returned as string

= 4.1.8 =
* Fixed closing shortcode tags displaying in WP 6.2

= 4.1.7 =
* Added license check on plugin update
* Fixed Uncaught TypeError in custom footer HTML when WP Rocket enabled
* Custom icons feature updated for improved compatibility with Divi Supreme Lite & Pro modules

= 4.1.6 =
* Icon CSS files are now minified
* Improved settings page / license page UI and cross-linking
* Added option to change project custom post type name / slug
* Disabled Divi 5 dev alpha patch to avoid an error in critical CSS feature

= 4.1.5 =
* Fixed homepage editing with backend builder not working when active

= 4.1.4 =
* Divi 5 dev alpha compatibility fixes
* Fixed widget area below main header links not showing
* Modified site title / tagline in main header so that only the site title links to homepage
* Added option to disable site title link to homepage
* Fixed long custom icons overlapping button text
* Fixed custom icons not showing in Divi Supreme Icon List module

= 4.1.3 =
* Fixed CSS / JS cache files being unnecessarily enqueued when empty
* Added paragraph tag to main header site title tag levels
* Changed main header site title tag level default from h1 to h2
* Added option to set site tagline tag level

= 4.1.2 =
* Fixed social icons not showing in header / footer social icon font not available
* Fixed custom icons not showing when "Add Button Icon" disabled in customizer button styles

= 4.1.1 =
* Fixed line height on post slider description set to 0 when image added above header

= 4.1.0 =
* Fixed slide semi-transparent background too low when slider below a certain height

= 4.0.9 =
* Added option to customize email blacklist error text

= 4.0.8 =
* Fixed certain features not working when WP-Optimize configured to process jQuery library

= 4.0.7 =
* Fixed undefined index notice generated by blog module author feature

= 4.0.6 =
* Fixed filter blog module by author feature could trigger excessive visual builder refreshing.

= 4.0.5 =
* Fixed default mobile width feature not applying to some post sections

= 4.0.4 =
* Fixed second slide button missing padding when slide image border set
* Improved alignment of second slide button when slide has image

= 4.0.3 =
* Added option to set custom blog module tag separator
* Fixed jQuery error in top header text when SiteGround Optimizer active
* Fixed slider module hidden in some cases due to added p tags

= 4.0.2 =
* Added design options for second slide button
* Fixed shortcodes not updating in top header text

= 4.0.1 =
* Fixed top header styles not loaded by top header text feature in latest Divi
* Fixed dollar values not showing in slider second button text

= 4.0.0 =
* Improved error handling in blog module tags and post title tags features

= 3.9.9 =
* Added option to set custom redirect URL in login module

= 3.9.8 =
* Added option to display image count below gallery module

= 3.9.7 =
* Updated accordion closeable code to avoid conflict with manually added code

= 3.9.6 =
* Fixed top header text setting incorrectly overriding header text background color

= 3.9.5 =
* Fixed top header styles not loaded by top header text feature

= 3.9.4 =
* Added option to blog module to show posts for a specific author

= 3.9.3 =
* Added option to sort gallery images alphabetically

= 3.9.2 =
* Blog module tags feature now supports custom post types such as projects

= 3.9.1 =
* Fixed accordion open by default option not working when ID set

= 3.9.0 =
* Updated description of portfolio project order feature
* Added option to set border radius in slider text background feature

= 3.8.9 =
* Added vertical align option to menu module site title & tagline feature
* Added option to place the site title below the logo

= 3.8.8 =
* Fixed WP Rocket affecting custom icon feature

= 3.8.7 =
* Fixed option to vertically center header links hiding page content

= 3.8.6 =
* Improves to the licensing system

= 3.8.5 =
* Implemented licensing system
* Minimum required PHP version now 5.3

= 3.8.4 =
* Fixed slider "run once" option not working when continue on hover enabled

= 3.8.3 =
* Now hides added gallery module settings when not applicable
* Fixed array_values() expects parameter 1 to be array error in deprecated icons

= 3.8.2 =
* Removed Google+ from header / footer icons
* Added Linktree icon to header / footer and social media module icons
* Added Eventbrite icon to header / footer and social media module icons

= 3.8.1 =
* Removed slide background link url option - same effect can now be achieved with the built-in slide module link field

= 3.8.0 =
* Extended contact form blacklist to work with custom email fields
* Fixed second slide button preview not working

= 3.7.9 =
* Fixed custom icon not working correctly with Divi Breadcrumbs Module
* Added option to place site tagline below title in menu module

= 3.7.8 =
* Improved compatibility with older PHP versions
* Added option to link menu module site title to homepage
* Fixed phone number wrapping on mobile when top header text set
* Fixed custom icon path wrong on Divi Builder plugin

= 3.7.7 =
* Fixed WP Rocket affecting open image in lightbox feature
* Fixed site title not showing in menu module

= 3.7.6 =
* Fixed WP Rocket preventing accordion from loading fully closed
* Fixed htaccess overwritten when content read fails

= 3.7.5 =
* Added dynamic content support to portfolio module order by ID option
* Fixed toggle content briefly visible while loading fully closed accordion

= 3.7.4 =
* Added additional gallery sort options

= 3.7.3 =
* Fixed closeable accordion icon not inheriting individual toggle color and font size
* Enable Divi Builder by default now appends post ID to names to prevent duplicate slug issue

= 3.7.2 =
* Mobile content width setting now applies to speciality sections

= 3.7.1 =
* Fixed cannot redeclare function error
* Fixed transparent header offset not applied when adding image above header

= 3.7.0 = 
* Added custom social media icon hover support
* Minor improvements to custom icon feature
* Renamed custom icon class to avoid conflict with code in related post
* Custom icons now shown in fullwidth header module scroll down icon picker

= 3.6.9 =
* Clarified wording on top header options

= 3.6.8 =
* Custom icons updated to work with Divi extended icons

= 3.6.7 =
* Fixed custom mobile width incorrectly applying to rows with own width set

= 3.6.6 =
* Fixed secondary header social icons on right not hidden before being moved. Thanks to Victor of divimundo.com

= 3.6.5 =
* Fixed menu module link spacing not persisting in theme builder

= 3.6.4 =
* Fixed warning about missing method in slider run once feature
* Updated "Run Once" option to work with both the standard and fullwidth slider

= 3.6.3 =
* Removed unnecessary thumbs.db files from plugin folder

= 3.6.2 =
* Slider module second button now previewable in the visual builder

= 3.6.1 =
* Fixed open in lightbox feature not working in Divi 4.10
* Changed social media follow tiktok icon background color to black
* Added alt and aria-label attributes to header / footer social icons for accessibility

= 3.6.0 =
* Added menu module option to set link spacing

= 3.5.9 =
* Fixed menu module vertical separator not centered for some font sizes
* Fixed visual builder styles not loaded when certain child themes active

= 3.5.8 =
* Updated social icons feature for Divi 4.10 compatibility

= 3.5.7 =
* Fixed person module icons not displaying when no other icons enabled

= 3.5.6 =
* Fixed person module icons not displaying in Divi 4.10

= 3.5.5 =
* Added option to show post tags in blog module

= 3.5.4 =
* Fixed undefined function et_builder_i18n() error in Divi pre 4.4.9

= 3.5.3 =
* Added "Image Icon" custom icon option to social media network list

= 3.5.2 =
* Fixed menu module vertical separators applied to submenu items
* Added "Run Once" option to fullwidth slider automation animation

= 3.5.1 =
* Added option to change filterable portfolio tab order

= 3.5.0 =
* Added span tag to separator added by post title module tags feature

= 3.4.9 =
* Reverted map pin feature to earlier loading method due to errors

= 3.4.8 =
* Added website and podcast icons to social media follow module

= 3.4.7 =
* Added site title / site tagline options to menu module
* Improved custom map pin loading

= 3.4.6 =
* Added phone icon to social media follow module

= 3.4.5 =
* Fixed portfolio sorting by Id duplicating items in subsequent portfolios
* Improved positioning of title text option in Extra

= 3.4.4 =
* Fixed errors when plugin loaded twice

= 3.4.3 =
* Fixed errors in CSS manager feature

= 3.4.2 =
* Fixed person module email and website not showing in theme builder layouts

= 3.4.1 =
* Fixed module options not applied in theme builder on some pages

= 3.4.0 =
* Added option to enable menu separator bars on menu module

= 3.3.9 =
* Fixed unsupported operand error in countdown timer module option

= 3.3.8 =
* Added option to set footer menu alignment
* Improved footer option organization and wording

= 3.3.7 =
* Added Site-wide Settings > Accessibility > Enable Zooming option

= 3.3.6 =
* Updated title / tagline feature to omit tagline element when not visible
* Fixed custom overlay icon positioning in fullwidth portfolio

= 3.3.5 =
* Fixed assign-op error in custom icon feature

= 3.3.4 =
* Option to show tags in post title module now works on projects
* Fixed background automatic updates not working in WP 5.5

= 3.3.3 =
* Fixed gallery images per row affecting slider
* Fixed social icon font loading when not needed
* Added caching headers to social icon font files
* Fixed array offset errors in version update code

= 3.3.2 =
* Added cors header to socion font files for improved CDN support
* Fixed mobile content width affecting Divi Machine loop layout

= 3.3.1 =
* Fixed mobile content width affecting theme builder header row width

= 3.3.0 =
* Fixed closeable accordion not working correctly when set both globally and in module settings

= 3.2.9 =
* Removed unnecessary element in site title / tagline markup
* Removed empty blurb section on settings page
* Fixed gallery settings not applied to custom theme builder layouts

= 3.2.8 =
* Improved detection of map load when showing map details open by default
* Portfolio project order setting now works when Post Types Order plugin active

= 3.2.7 =
* Updated mobile content width setting to work with the Project CPT
* Fixed default units on Gallery image area height option to be percentages
* Now uses full-size images in gallery when image area height set to avoid cropped thumbnails
* Fixed Images per Row preset not applied

= 3.2.6 =
* Added option to stop search box overlapping logo on mobile
* Changed gallery row spacing and image width defaults to better match standard gallery
* Fixed custom icons not working with blurb module circle background
* Left-positioned custom icons now resizable using blurb icon font size setting 
* Deprecated option for making left-placed icons bigger

= 3.2.5 =
* Fixed customizer social icons not working in slide-in menu
* Fixed custom icons not working in blurb module when different hover icon set

= 3.2.4 =
* Renamed gallery Image Max Width / Height options to Image Area Height / Width
* Fixed page layout option prevents editing of theme builder global header in Divi library

= 3.2.3 =
* Reorganized settings page "Divi Builder" section

= 3.2.2 =
* Updated enable builder by default to work with block editor

= 3.2.1 =
* Added option to change the html tag when showing site title in header
* Fixed custom icons not showing in latest visual builder

= 3.2.0 =
* Fixed open images in lightbox not working in map module pin details

= 3.1.9 =
* Various gallery image size improvements

= 3.1.8 =
* Fixed show map details not working correctly when multiple maps in page

= 3.1.7 =
* Fixed strpos non-string needle deprecation notice in update checker
* Fixed hiding secondary menu items on mobile not working when same menu used as primary and secondary
* Custom icons now support Divi Breadcrumbs Module
* Fixed gallery image scaling applying to all galleries on same page

= 3.1.6 =
* Fixed top header hidden by social icon feature in some cases

= 3.1.5 =
* Improved loading of social icon fonts

= 3.1.4 =
* Added email blacklist option to contact module
* PHP 7 compatiblity fixes
* Fixed PHP assignment error
* Fixed page layout settings not applied on latest Divi

= 3.1.3 =
* Removed unused files from update checker

= 3.1.2 =
* Changed update URL

= 3.1.1 =
* Fixed main menu separators not inheriting color of menu items
* Updated second slider button to take advantage of Divi's CSS caching
* Fixed site title and tagline not properly activating

= 3.1.0 =
* Open images in lightbox now works on Divi 4.0 templates

= 3.0.9 =
* Fixed social media follow networks feature not loading

= 3.0.8 =
* Improvements to Post Title module show tags feature

= 3.0.7 =
* Fixed unnecessary loading of socicon library
* Added option to display post tags in Post Title module meta

= 3.0.6 =
* Added approx 300 new social networks to the social media follow module

= 3.0.5 =
* Fixed js error in anchor link feature when Google targetText hash present in URL
* Fixed gallery module options not being applied when image border set

= 3.0.4 =
* Added new social icons to header / footer social icons feature
* Fixed double slash in module options load path

= 3.0.3 =
* Updated fix for header menu width / magnifying glass issue to work with latest Divi

= 3.0.2 =
* Fixed function redeclaration error in slider background when WPML active

= 3.0.1 =
* Fixed title and tagline CSS not applied when WPML active

= 3.0.0 =
* Added WPML translation support for top header text and footer html

= 2.9.9 =
* Fixed remove box layout shadow setting not applied to image above header
* Fixed mobile content width setting applied twice on posts
* Fixed slide height CSS being applied to gallery slider layout
* Improved transition effect when opening linked images in lightbox

= 2.9.8 =
* Added option to set portfolio project id order by id

= 2.9.7 =
* Improved site title / tagline feature's fixed header tagline fade out
* Fixed menu links not filling space left by centered inline logo on delayed header scroll
* Added filters for site title / tagline header tags

= 2.9.6 =
* Added layout options to site title / tagline feature

= 2.9.5 =
* Added check for main plugin class to handle missing class file
* Added SVG support notice to custom icon feature
* Moved accordion module options to Accordion Settings > Design > Toggle
* Code improvements to site title / tagline feature
* Fixed SVG icons not showing in blurb module

= 2.9.4 =
* Improvements to gallery image size settings

= 2.9.3 =
* Fixed slides not showing when background url enabled in latest Divi

= 2.9.2 =
* Fixed slides not showing when second button enabled in latest Divi

= 2.9.1 =
* Fixed custom button icons not positioned correctly on IE when using SVGs
* Fixed custom icons displaying incorrectly in backend builder icon listings
* Fixed option to disable youtube related videos not working with some video URLs
* Fixed custom icons displaying incorrectly in some modules in visual builder

= 2.9 =
* Added option to set mobile menu button color
* Top header text feature now triggers display of the top header if not otherwise shown
* Fixed null error in custom icons feature
* Fixed "indexOf is not a function" javascript error 
* Minor improvements to settings page CSS
* Fixed "Vertically center the header links" setting affecting the centered header menu
* Updated top header text feature to process shortcodes
* Enabled dynamic content on second slider button text and URL fields
* Added "Reverse" option to "Portfolio Module Settings > Design > Layout > Project Order" setting
* Fixed WooCommerce cart hiding option not working in vertical nav menu
* Fixed second slider button mis-aligned on mobile
* Fixed "Enable Divi Builder by default" preventing backend visual builder from loading
* Added "Email Optin Settings > Design > Layout > Inline Form" option to replace previous signup inline form feature
* Updated "Open linked images in a lightbox" setting to work on pages and moved to "Site-wide Settings > Links"
* Fixed error in plugin action links when Jetpack running
* Fixed Divi portability content displaying at end of some admin pages
* Fixed "Open linked images in a lightbox" feature affecting gallery module
* Fixed icon not showing on additional slide buttons
* Fixed JSMin library 'mbstring.func_overload' deprecated warning in PHP 7.2 compatibility checkers
* Fixed whitelisted field deprecation notices in debug log
* Updated custom footer option so that it isn't hidden by Divi Den Pro
* Updated custom footer HTML option for better SEO and browser support
* Fixed person module email icon not showing when Email Address Encoder plugin used 
* Fixed "Hide header links and search" option hiding logo on centered inline header
* Added option randomize projects in portfolio modules 
* Added option to set accordion initial state (default / all open / all closed) on a per-module basis
* Added option to set accordion closeable on a per-module basis
* Fixed CSS Manager not displaying non-logged in user CSS
* Added option to limit YouTube related videos to same channel in video module
* Fixed social icons displaying incorrectly prior to first settings save
* Updated menu separators to better handle mega menus and menu item spacing adjustments
* Now tries to purge WP caches on settings save to ensure changes show up immediately
* Updated customizer social media icons - now has 250+ icons and only loads icon css when actually needed
* Added fallback text to person module links for screen readers
* Open social media icon links in new tab now works in Extra
* Fixed menu separators not positioned correctly on default header format
* Fixed issue with undefined et_get_option function in menu separator feature.

= 2.8 =
* Fixed "Visual Builder > Move publish buttons to left" option not working in latest Divi versions
* Main menu separators now inherit the color of the menu items
* Fixed customizer option not working until booster settings first saved
* Fixed module options interfering with global sections in the visual builder
* Fixed slider second button URL field not shown in latest Divi
* Added class to Divi Booster added custom icons for easier identification by other plugins
* Fixed custom icons not showing when Divi Icon King active
* Added filter link to icon picker when Divi Icon King active
* Improved handling of URLs in second slider button
* Added option to stop map module excerpts from unnecessarily loading maps scripts
* Removed a commented link to a third-party site that was triggering an error in Wordfence
* Fixed second slide button not showing when additional CSS classes applied
* Fixed missing argument error when page layout option enabled in Divi 3.10
* Fixed submit buttons hidden on full-screen Divi Builder windows
* Fixed extra icons on custom hover icon when used with image module
* Added option to set a target URL for the header image
* Updated full screen divi builder feature to work with new layouts section
* Fixed slider height option not showing in some older versions of Divi
* Improvements to header on settings page
* Fixed second slide button no showing in latest Divi
* Fixed slide background link not working in latest Divi
* Added additional error checking to htaccess editing code

= 2.7 =
* Added vertical separator bar between main menu items option
* Added option to change the centered menu "Select Page" box background color
* Added option to make sidebar collapsible
* Added option to show map pin details by default
* Fixed logo height affecting menu drop shadow on centered header format
* Fixed extra icons showing up when custom icon used in gallery / blog module hover overlay
* Fixed parse error caused by EOL characters in import / export functionality
* Fixed social icons not working with white-labelled Divi
* Improved IMDb social icon styles
* Added option to open image links in a lightbox
* Modified customizer "unpreviewable link" notification on social icons to be less confusing
* Code module content box now made wider by full screen builder popups option
* Divi Booster module options now show the mobile settings icon on hover
* Added option to show the mobile settings icon on hover for all applicable Divi module options
* Addressed issue where WP rocket removing url params
* Changed settings file loading to ensure no double loading of settings possible
* Fixed show icons on mobile feature not working with right aligned social icons
* Split footer CSS from mobile content width option into separate footer width content option
* Fixed social media icon CSS affecting footer width
* Logo link feature now works on Extra
* Divi Booster now shows up in Extra WP dashboard menu
* Secondary header hover color now supports transparency, applies to secondary menu, sets default based on current non-hover color and applies fade transition to phone and text links.
* Fixed cachebusting incompatible with some HTTP2 push implementations
* Added (responsive) height option to slider, post slider, fullwidth slider and fullwidth post slider
* Page Layout option on Divi Builder pages now supports LearnDash CPTs
* Moved Page Layout option to "Divi Builder > Standard Builder" section
* Fixed app-style header causing wide logos to shrink
* Added option to remove unnecessary Divi components from EDD checkout
* Fixed customizer social icons not saving in WP 4.9
* Fixed placing social icons on right pushing secondary menu down
* Secondary header text option now accepts HTML (for links, etc)
* Fixed CSS error in social icons feature

= 2.6 =
* Fixed elements being hidden by scroll-to-anchor fix when Divi's own fix also enabled
* Fixed countdown timer labels not applied on foreign language sites
* Fixed settings page color pickers broken by WP 4.9
* Added option to enable Divi Builder by default on new posts
* Added "use custom labels" option to countdown timer module
* Fixed widget area displaying twice when Divi Lightbox Anypage plugin used 
* Fixed some sliders not showing after Divi update
* Fixed additional slide options not showing after Divi update
* Fixed app-style header causing horizontal scroll bar to appear
* Prevented box layout header overlap from applying on non-box layouts
* Fixed gallery title hiding not applied to popups
* Fixed umlauts and other characters being unnecessarily encoded in text before mobile menu button
* Added instagram icon option to person module
* Improved IE full-screen header fix to avoid caching issues
* Extended the compression feature to cover XHTML and RSS
* Fixed header hiding feature adding extra padding on posts
* Added support for custom icons on portfolio overlays
* Added support for custom icons on blog module image overlays
* Fixed getting property of non-object error in page layouts feature
* Added additional error checking in admin js
* Slider background link now smooth scrolls to same page elements
* Updated customizer social media icon markup to match Divi's own
* Title and tagline feature now uses main CSS / JS files
* Added filter to divi module options credit
* Fixed module options affecting some sliders / person modules 
* Added person module option to add email address icon
* Added person module option to open links in new tab
* Improved support for custom module options in visual builder
* Added option to use main layout library when Divi Builder enabled on CPTs

= 2.5 =
* Reinstated scroll to anchor link fix as still required in some cases
* Extended mobile content width option to include Divi Builder layouts
* Moved module options into the new Divi subsections within module settings
* Fixed slider module options not applied to global modules
* Added "Mobile and tablets" screen width option to CSS manager (for widths <= 980px)
* Added width, height, row spacing, title alignment and image scaling options to gallery module
* Deprecated scroll to anchor link fix as it has been addressed in Divi
* Fixed closeable accordion option making toggle module re-open when closed
* Added option to adjust Divi mobile content width
* Restricted direct access to included options files
* Fixed fullwidth featured image causing gap when builder used
* Fixed custom icons not working when left placement selected in button module
* Fixed custom icon alignment in visual builder
* Updated to better suppress other plugins' nag messages
* Improved support for Divi Builder on custom post types
* Fixed slider background URL option not working with relative URLs / fragments
* Updated countdown timer zero removal to inherit countdown number styles
* Updated module options to prevent closing shortcode tags from being displayed
* Now suppresses notices from unrelated plugins on settings page
* Fixed custom blurb icons in buttons affecting mobile width
* Fixed custom blurb icon delete button not working
* Fixed Simple Lightbox feature preventing secondary menus from showing
* Improved error handling on function file loading
* Improved responsiveness when using four woocommerce items per row
* Fixed pricing table icons mixed content errors
* Fixed "don't shrink the header until user scrolls down by..." not working with latest Divi
* Fixed module options not working with self-closing shortcodes
* Improved vertical alignment of text before menu button feature
* Added option to move visual builder save buttons to left hand side
* Added per-module option for number of gallery items per row

= 2.4 =
* Toggle close icon now inherits custom styles
* Added slide background link URL option in slider module slide settings
* Code restructuring
* Better handling of cache dir creation
* Fixed footer [year] and [yr] shortcodes not updating
* Added option to show site title and tagline in header
* Updated customizer social icons to work with WP 4.7
* Fixed customizer options not editable on Firefox
* Updated menu items spacing feature to avoid right indent when search icon hidden
* Fixed post slider images not showing when slider animation disabled
* Divi Builder on custom post types feature now supports Lifter LMS course pages
* Improvements to the display of custom icons in Divi 3.0
* Fixed social icons too close together
* Added option to hide the Divi visual editor
* Improvements to full-screen Divi Builder settings
* Fixed header image showing in Divi Builder previews
* Fixed main menu link hover color not working on mobile menu
* Added more social icons (via Customizer)
* Fixed per-module settings conflict with extended person module
* Fixed visual editor module border preventing text editing
* Fixed text editor full screen mode not working with full screen builder settings
* Fixed hide header feature leaving padding when transparent header used
* Fixed Visualizer plugin conflict
* Additional "blurb" icons now work on buttons too
* Updated logo link to support click-to-call (tel:) urls
* Divi 3.0 compatibility fixes
* Added option to show hover border on modules in Divi 3.0 visual builder
* Fixed blank lines at end of main file affecting Yoast sitemaps.
* Fixed Divi Ghoster preventing setting page styles from loading
* Fixed sub-menu hard to select when header widget added
* Fixed semi-transparent slide background top and bottom bands
* Added option to set page layout (left / right sidebar, etc) when Divi Builder in use
* Fixed option to change centered menu "Select Page" text slow

= 2.3 = 
* Bumped version number to test new update server
* Fixed image before header issues on box layout
* Added option to change centered menu "Select Page" text
* Make slide clickable features now change pointer to "hand" cursor
* Improvements to slide text overlay
* Added module settings option for a second button on slides
* Added module settings option for website URL on person module
* Removed license key checks
* Changed update server URL
* Added close icon to closeable accordion tabs
* Performance enhancements
* Updated to correct bad double quotes in footer HTML
* Updated option to increase space round bullets in text module to work with Divi Builder plugin
* Fixed custom and default footer both showing on some child themes
* Improved escaping of footer html to fix js errors
* Re-enabled js minification with additional error handling
* Temporarily disabled js minification due to errors
* Updated option to hide header bottom border to work with latest Divi
* Improved cache refresh on plugin update

= 2.2 =
* Rewrote footer html edit to avoid output buffering issues
* Added id to top header text
* Fixed social icons not showing when caching plugins used
* Added option to fix divi's scrolling to anchor links
* Added option to swap post navigation module links
* Fixed pricing table bullets to work with Divi 2.7
* Fixed secondary header text not showing up when no other elements used
* Fixed dividing line not hidden on left-oriented sidebar modules
* Fixed header widget links not clickable
* Updated header menu hover color option for Divi 2.7
* Fixed extra rounded corners on slide text background
* Fixed boxed header not full width when header image added (Divi 2.7)
* Added option to change search icon hover color
* Updated improved pricing table style to fix dollar sign formatting issue
* Added option to fix fullscreen header display in IE9+
* Fixed image cropping when changing standard porfolio module grid image size

= 2.1 =
* Fixed Divi Booster not showing up in Divi menu when used with Divi Builder plugin
* Updated image above header to be hidden if image not valid
* Removed excess padding from make blurb icons bigger feature
* Added option to make phone numbers clickable
* Fixed stutter on scroll when header hidden
* Added option to hide gallery titles, but leave the captions visible
* Updated option to hide header links to work with latest Divi version
* Fixed IE zooming issue on portfolio image sizing
* Added option to disable gallery image slide in effect
* Fixed remove pricing table bullets setting in Divi 2.6
* Added option to set a minimum width on CTA buttons
* Added option to add text to top header (left-hand side)
* Fixed require_once() error triggered on certain server configurations
* Added option to make full width header scroll down button bounce
* Updated media uploader to fix image urls not added to settings (e.g. full-width header), and simplify image selection
* Fixed option to stop header shrinking - now working with Divi 2.6+
* Fixed "stop portfolio images from being stretched..." feature not working in Safari
* Added option to make slider controls square (thanks to Jeff)
* Added option to make slider controls hollow (thanks to Jeff)
* Added option to make slider image into a clickable link to URL
* Added option to change logo link URL

= 2.0 = 
* Added option to make post slider image into a clickable link to the post
* Added option to make accordions closable (thanks to Jeff)
* Updated links to point to new domain (divibooster.com)
* Updated Woocommerce 4 items per row to work on mobiles (thanks to Innuvo)
* Fixed JavaScript not running on Munder Difflin child theme pre 2.0
* Fixed waypoint js error with shrink header when scrolling further down
* Fixed JavaScript not loading on (non-Divi) builder sites
* Fixed images not showing on Divi 2.6
* Fixed sidebar color to work with latest Divi updates
* Added opacity option to sidebar and main menu link hover color selectors
* Code restructuring and improvements
* Improved browser compatibility of option to remove leading zero from countdown module days
* Updated custom icon upload to work with gallery module hover icons
* Moved custom icon upload and social media icon features into new "Site-wide Settings > Icons" section
* Added option to hide secondary menu items in mobile menu

= 1.9 =
* Added option to remove leading zero from countdown module days
* Fixed fullwidth featured post images causing gap
* Added option to set mobile menu font size
* Added option to make WooCommerce store have 4 items per row
* Minor reorganization of plugin-related fixes (now under "Plugins")
* Added option to stop fullwidth portfolio images from being stretched and cropped (grid view)
* Added option to add space between fullwidth portfolio items
* Removed custom post settings metabox for Divi Builder plugin
* Fixed PHP undefined variable notice
* Fixed Divi Builder box on custom posts not displaying in correct location
* Fixed slider semi-transparent background skipping in IE
* Fixed slider semi-transparent background showing when title empty
* Fixed Divi Booster menu location when child theme used
* Fixed CSS manager browser selection not saving

= 1.8 =
* Stopped split header icons from showing on mobiles
* Moved option to hide pricing table bullet points into deprecated
* Fixed accordion closing in Divi 2.4
* Fixed issue where full-width header showing on mobiles
* Added check for json_last_error() support
* Added option to enable Divi Builder on custom post types
* Added option for secondary header split layout (contact icons on left, social on right)
* Activation and update issues addressed on update server
* Improved error checking and handling for license key activations
* Moved bottom footer color option into deprecated section
* Fixed incorrect link in hide header completely option
* Fixed don't shrink header on scroll not applied on refresh
* Added option to stop post featured images from being stretched
* Added option to stop post featured images from being cropped

= 1.7 =
* Added option to show secondary nav bar social icons on mobiles (Divi 2.4)
* Added option to make module settings editor full-screen (Divi 2.4)
* Fixed horizontal subscribe overrun in narrow columns
* Moved options now available in Divi 2.4 into new "Deprecated" section
* Moved bug fixes into the sections for the components they fix
* Moved various options and sections around to improve organization
* Multiple compatibility updates to work with Divi 2.4
* Fixed bug in htaccess output
* Removed "update state" error
* Added option to enable compression (http gzip) to reduce download sizes
* Added option to hide woo commerce icon
* Added option to remove box layout shadow
* Fixed image thumbnails in settings page
* Added option to make left-placed blurb icons bigger

= 1.6 =
* Changed updater to use https
* Updated header menu width fix to remove error when no logo present
* Added fix for PageLoader by Bonfire plugin issues
* Reorganized plugin and theme bug sections to tidy up a bit
* Fixed option to hide search icon on centered header
* Added option to change spacing between header menu links
* Added option to fix sub-menu link colors for single page layouts
* Fixed top header background color not showing when Divi color scheme set
* Fixed PHP version compatibility issue in import feature
* Fixed PHP version compatibility issue in export feature
* Improved error reporting for updates
* Fixed comments not showing on pagebuilder for posts

= 1.5 =
* Fixed function redeclaration bug
* Fixed issue where social media icons skype links wouldn't work
* Security fix for auto-update library XSS issue. Please update.
* Changed limit on CSS manager menu posts to 100
* Limited number of posts shown in CSS manager menu to prevent memory exhaustion
* Fixed license key tick broken by WP 4.2
* Now suppresses messages from other plugins on settings page
* Cleaned up layout of settings page header to use less space and minimize scrolling
* Bumped version number
* Added option to make top header text bold
* Minor code improvements
* Added error reporting for updates
* Added license key area links to get key and to check for updates.
* Fixed slider semi-transparent background overlap issue when h2 tags used in text
* Fixed slider semi-transparent background corners when no title set

= 1.4 = 
* Fixed portfolio image count line breaks
* Fixed CSS manager jumping to top of box issue
* Updated sidebar dividing line code
* Fixed CSS manager tablet recognition
* Updated CSS manager query tablet screen width to be more accurate
* Fixed gallery size code
* Added option to open social icon links in new tab
* Added option to set bottom footer background color
* Fixed horizontal subscribe sometimes hiding email form
* Added default layouts for pagebuilder for posts
* Fixed pagebuilder for posts sidebar links not working 
* Added fix for WordPress Simple Security Firewall plugin button responsiveness
* Improved portfolio and filterable portfolio size settings
* Added options to make portfolio and filterable portfolio images fill the image area space.
* Reduced width of mobile menu on desktop
* Added option to change vertical spacing on pagebuilder sections
* Added option to change vertical spacing on pagebuilder rows
* Added option to set top menu link hover color
* Added option to disable slide image "slide in" effect
* Updated top menu color to include phone link
* Added option to set menu link font size
* Added option to set menu link hover color

= 1.3 =
* Added more social media icons for header / footer
* Updated cache file urls to use correct protocol.
* Fixed size inputs not accepting zero as a value
* Fixed footer links not centering on firefox
* Changes to portfolio grid sizing code
* Added separate filtered portfolio grid sizing code
* Fixed color not applied to top header icons on mobiles
* Fixed top header icon right alignment on mobiles
* Fixed divider position with sidebar background color
* Fixed JavaScript error in blurb icon addition.
* Updated global background color to affect section backgrounds too.
* Added option to resize portfolio grid images
* Updated footer HTML section to process shortcodes
* Added option to remove search icon completely
* Added option to fix Simple Lightbox plugin incompatibilities with Divi
* Added option to change header submenu item hover background color
* Fixed mobile detection library conflict errors
* Updated hiding of search icon on mobile to work on latest Divi version

= 1.2 = 
* Now filters subscribe modules from page builder on post excerpts
* Fixed header widget area rendering in footer issue
* Added missing device detection files to plugin
* Improved device targeting in CSS manager
* Fixed issue where paragraph tags in footer html break centering
* Fixed blog module infinite loop issue when using Page Builder on posts
* Fixed Divi javascript dependency in pagebuilder for posts
* Fixed gap in slider background issue
* Fixed sticky widget not updating until settings save issue
* Replaced the input sliders with number boxes
* Improvements to the cache code. Now caches into uploads dir.

= 1.1 = 
* Changed name of "floating sidebar" to more accurate "sticky widget area". Moved into Layouts section.
* Made Layouts section a top level section.
* Stopped slider background showing when no slider text
* Added option to change slider text background color and transparency
* Fixed file loading order issue in menu width fix
* Modified header menu width fix to work with centered header layout
* Fixed JSMin error on settings save
* Moved cache dir to avoid permissions errors
* Added check for .htaccess file write-ability 
* Added cache-busting timestamp to generated js and css files
* Fixed settings page invalid argument error

= 1.0 =
* Public release
* Implemented license keys
* Updated top header alignment for latest version of Divi
* Updated menu link and search hiding for latest version of Divi
* Fixed issue with floating sidebar not working
* Updated footer link centering for latest version of Divi
* Fixed padding bug in logo sizing when no fixed header used
* Changed footer link input to a textarea
* Removed right margin on header widgets to improve alignment
* Fixed slider height responsiveness (now uses Divi default on mobiles)
* Added option to change footer links
* Fixed header widget area caching issue
* Added option to set body font text size
* Added option to set page background color
* Added option to set navigation menu height

= 0.9 =
* Beta test release